﻿#vanguard-search
{
    width:195px;
    height:28px;
    border:1px solid #BBBBBC;
    margin-bottom:5px;
    margin-right:20px;
}

#vanguard-search .sf_searchBox input
{
    width:152px;
    height:25px;
    border:none;
}

.rght_side .rght_side-bottom
{
    padding-top:0! important;
}

.email-print
{padding-right:5px;}

.nav {padding-top:5px;}